@charset "utf-8";

body{
	padding: 0px;
	margin: 0px auto; 
	font-size: 13px; 
	background: url(../images/bg.png)rgb(250, 223, 204);
}
.pagewrapper_head{
	width:100%;
	margin: 0 auto;
	min-width: 1000px;
}
.pagewrapper_head1{
	width:100%;
	margin: 0 auto;
	min-width: 1000px;
}
.SITE_TITLE_wrapper{
	width:100%;
	margin: 0 auto;
	min-width: 1000px;
}
.NICOcd_h1{
	width:100%;
	margin: 0 auto;
	min-width: 1000px;
}
#OVER_wrappwrIMG{
	width:100%;
	margin: 0 auto;
	min-width: 1000px;
}
.NICOcd_TOPImage{
	width:100%;
	margin: 0 auto;
	min-width: 1000px;
}
.OVER_menupage{
	width:100%;
	margin: 0 auto;
	min-width: 1000px;
}
.NICOcd_pagemenu{
	width:100%;
	margin: 0 auto;
	min-width: 1000px;
}
.OVER_wrapper_contenner{
	width:100%;
	margin: 0 auto;
	min-width: 1000px;
}
.NICOcd_pagewrapper{
	width:100%;
	margin: 0 auto;
	min-width: 1000px;
}
#NICOcd_Boxpage_F{
	width:100%;
	margin: 0 auto;
	min-width: 1000px;
}
#NICOcd_Boxpage_F1{
	width:100%;
	margin: 0 auto;
	min-width: 1000px;
}
.top_headstyle_imgFix{
	width: 100%;
	height:auto;
	margin: 0 auto;
	min-width: 1050px;
}
.top_headstyle_img{
	width: 100%;
	height:auto;
	margin: 0 auto;
	min-width: 1140px;
}
.CGmain_img{
	width:100%;
	margin: 0 auto;
	background: #FEA89B;
	min-width: 1050px;
}
/** ========= main image =============== **/
#NICOcd_slider{
	width: 1000px;
	height:auto;
	padding: 0;
	margin: 0 auto;
	/* background-color: #F4B800; */
}
#NICOcd_slider img{
	margin:auto;
	width: 100%;
}	

/** ======= end ============ **/
#NICOcd_title h1{
	color: #FFF;
	margin-top: 0;
	margin-bottom: 0px;
	margin: auto;
	padding: 7px 0 0 10px;
	float: left;
}
#NICOcd_title{
	width: 1000px;
	margin: 0 auto;
	padding: 23px 0;
	overflow: hidden;
	position: relative;
	border-radius: 0 0 16px 16px;
	/* background: linear-gradient(rgba(254, 206, 72, 0.7),rgba(224, 224, 212, 0.36)); */
	margin-bottom: -74px;
}
/** page menu top & top style **/
#pagemain_top{
	width: 100%;
	margin: 0 auto;
	margin-top: 0;
	background: #21793C;
	position:relative;
	margin-bottom: 6px;
}
#NICOcd_Boxpage_menutop{
	width: 100%;
	margin: 0 auto;
	position:relative;
	min-width: 1050px;
}

/**************************/
.basepage_wrapper1{
	width: 100%;
	margin:auto;
	padding: 0;
	min-width: 1050px;
}
.basepage_wrapper{
	width: 100%;
	margin:auto;
	padding: 0;
	min-width: 1050px;
}
#main_wrapper{
	width:100%;
	height:auto;
	padding:0px;
	margin:0px;
	float:left;
}
.NICOcd_colstyle1{
	width: 100%;
	padding: 0px 0px 4px 0px;
	overflow: hidden;
}
.NICOcd_Inbox1{
	width: 100%;
	padding: 0px 0px 4px 0px;
	overflow: hidden;
}
.NICOcd_colstyle1 img{
	width: 33%;
	float: right;
	margin: 0px 5px 4px 10px;
	padding: 3px;
	/* border-radius: 9px; */
	/* background-color: rgb(254, 206, 72); */
}
.NICOcd_Boxpage_topcontent{
	width: 100%;
	padding: 0px 0px 4px 0px;
	overflow: hidden;
}
.NICOcd_Boxpage_topcontent img{
	width: 33%;
	float: right;
	margin: 14px 3px 10px 10px;
	padding: 3px;
	/* border-radius: 6px; */
	/* background-color: rgb(254, 206, 72); */
}
img.img_con{
	width: 50%;
	float:right;
	margin-left: 10px;
	padding: 1px;
	box-shadow: 0px 0px 7px #8A82B8;
	border-radius: 20px 0 20px 0;
}

.page_block2{
	width: 47%;
	float:left;
	padding: 0 6px 6px 6px;        
	box-shadow: 0px 0px 6px rgba(12, 93, 120, 1);
	margin: 4px 9px 7px 9px;
}
	.page_block2 img{
	width: 99%;
	background-color: #FFFFFF;
	padding: 2px;
	margin: -11px 0 -5px 0;
	border-radius: 0 0 6px 6px;
}
.block_c2{
	width: 48%;
	float:left;
	padding: 0px 10px 10px 0px;
	}
	.block_c3{
	width: 48%;
	float:left;
	padding: 0px 10px 10px 10px;
	}
.block_c4{
	width: 48%;
	float:left;
	padding: 0px 10px 10px 0px;
	}
.block_c5{
	width: 48%;
	float:left;
	padding: 0px 10px 10px 10px;
	}
.page_box1{width: 100%;clear: both;}
.NICOcd_colstyle3{width: 100%;clear: both;overflow: hidden;}
.NICOcd_colstyle4{width: 100%;clear: both;overflow: hidden;}
.NICOcd_colstyle2{width: 100%;clear: both;overflow: hidden;}
.page_block3{
	width: 22%;
	float:left;
	padding: 0px 6px 10px 15px;
	}
.page_block3 img{
	width: 91%;
	float:left;
	padding: 2px;
	margin: 0px 0 9px 0;
	border-left: 6px solid #007CB2;
	border-right: 7px solid #007CB2;
	border-top: 6px solid #007CB2;
	border-bottom: 6px solid #007CB2;
}
.NICOcd_Inbox2{
	width: 47.5%;
	float:left;
	padding: 0 5px 4px 5px;
	margin: 6px 4px 4px 4px;
	/* border-radius: 3px; */
	/* box-shadow: 0px 0px 0px 2px #FECE48; */
	/* background: rgb(246, 246, 246); */
	/* border: dashed 3px #FECE48; */
}
.NICOcd_Inbox2 img{
	width: 60%;
	float: right;
	margin: 4px 0px 10px 6px;
	padding: 2px;    
	background-color: #FFFFFF;        
	border-radius: 6px;
	box-shadow: 0px 0px 2px #FECE48;
}
.NICOcd_Inbox3{
	width: 31.2%;
	float:left;
	padding: 0 6px 3px 6px;
	margin: 3px 5px 8px 4px;
	border-radius: 2px;
	box-shadow: 0px 0px 1px #FECE48;      
	border-top: 3px solid #FECE48;      
	border-bottom: 3px solid #FECE48;      background: rgb(246, 246, 246);
}
.NICOcd_Inbox3 img{
	width: 98%;
	float:left;
	margin: -11px 0 6px 0;
	padding: 3px;    
	background-color: #FECE48;
	border-radius: 4px;
}
.NICOcd_Inbox4{
	width: 24.1%;
	float:left;
	padding: 0 1px 4px 2px;
	background-color: rgba(67, 129, 150, 0.04);
	margin: 4px 3px;
	box-shadow: 0px 0px 1px #FAADEB;
	border-radius: 4px;
}
.NICOcd_Inbox4 img{
	width: 95%;
	float:left;
	margin: -11px 0 6px 0;
	padding: 4px;    
	box-shadow: 0px 0px 3px #FFFFFF;
}
#NICOcd_pagewrapper2{
	width: 1000px;
	height:auto;margin:auto;
	overflow: hidden;
	background: linear-gradient(rgba(255, 255, 255, 0.57), rgba(255, 253, 253, 0.95));
	padding: 0;
}	
.sub_l{width:200px;
		height:35px;
		background:rgba(153,0,255,.1);
		border-radius:3px 3px 0 0;margin-bottom:4px;
		text-align:center;
		padding-top:6px;
}			
.Page_box4{
	width: 1150px;
	height:auto;
	margin:auto;
	float:left;	   
	background-color: #EAEAEA;
	box-shadow: 0px 0px 2px #0C5D78;
	border-top: 10px solid #0C5D78;
	border-bottom: 10px solid #0C5D78;
	border-radius: 10px;
	margin-bottom: 10px;
}
.Box4{
	width: 23%;
	height:auto;
	padding: 4px;    
	margin:auto;
	margin-bottom: 10px;
	box-shadow: 0px 0px 2px #0C5D78;
	float: left;
	margin: 6px;
	background-color: rgba(218, 218, 218, 1);
	border-top: 8px solid #438196;
	border-bottom: 3px solid #438196;
	border-radius: 6px 6px 0 0;
}

/** =========== side page ==========**/
.sideber1{
	width: 22%;
	height:auto;
	margin:auto;
	float: left;	   
}
.block_side1{
	width: 95%;
	height:auto;
	padding: 6px;    
	margin:auto;
	margin-bottom: 10px;
	background-color: rgba(176, 184, 203, 1);
	border-top: 6px solid #B0B8CB;
	border-bottom: 4px solid #FA8942;
	border-radius: 10px;
}
.block_side1 h2{
	margin: 8px 0 21px 0;
}
.block_side1 img{
	width: 100%;
	height:auto;
	padding: 0;    
	margin: -21px 0 -11px 0px;
	border-top: 4px solid #FA8942;
	border-bottom: 4px solid #FA8942;
}

.side_r{
	width: 91%;
	height:auto;
	padding: 10px 11px 10px 10px;    
	margin:auto;
	background-color: rgba(240, 244, 255, 1);
	border-bottom: 4px solid #628183;
	border-top: 6px solid #628183;
}
.side_r h2{
	margin: 8px 0 21px 0;
}
.side_r img{
	width: 96%;
	height:auto;
	padding: 3px 3px 3px 4px;    
	margin: -18px 0 -11px 0px;
	box-shadow: 0px 0px 1px #506673;
}

.WRAPPER_Staff_side{
	width: 25%;
	height:auto;
	margin:auto;
	float: right;	   
	padding: 0 6px;        
}
.WRAPPER_Staff_side h2{
	margin-bottom: 20px;
}
#side_rightpage{
	width: 21%;
	height:auto;
	margin:auto;
	padding: 0 6px;
	float: right;	   
	border-radius: 0 0 3px 3px;        
}
#side_rightpage h2{
	margin-bottom: 20px;
}
.NICOcd_Boxpage_Inside{
	width: 93%;
	height:auto;
	padding: 9px 9px 9px 8px;    
	margin:auto;            
	margin-bottom: 6px;    
	background-color: rgba(211, 120, 144, 0.22);
	box-shadow: 0px 0px 1px #F43266;
	border-radius: 6px;
}
.NICOcd_Boxpage_Inside h2{
	margin: 8px 0 21px 0;
}
.NICOcd_Boxpage_Inside img{
	width: 96%;
	height:auto;
	padding: 3px 4px 3px 4px;    
	margin: -11px 0 -8px 0px;
	box-shadow: 0px 0px 1px #F43266;
	background-color: #F43266;
	border-radius: 10px;
}

/** ========= End =========== **/
.main{
	width: 99%;
	height:auto;
	margin:auto;
	padding: 6px 6px 6px 5px;
	float: right;    
	background: rgba(218, 218, 218, 1);    
	box-shadow: 0px 0px 2px #0C5D78;    
	border-top: 10px solid #0C5D78;    
	border-bottom: 10px solid #0C5D78;    
	border-radius: 10px;
	margin-bottom: 9px;
}
.NICOcd_Mainconpage{
	width: 98.6%;
	float: left;
	height:auto;         
	padding: 0 7px;
}
.box_pr{
	width: 98%;
	height:auto;
	margin:auto;
	padding: 0px 6px 4px 6px;
	/* border-radius: 5px; */
	/* border: 3px inset #FECE48; */
	/* box-shadow: 0px 0px 3px #FECE48; */
	margin-top: 10px;
	margin-bottom: 10px;
	overflow: hidden;
	line-height: 2em;
}
.page_subcon{
    width: 98.6%;
    float: left;
    height: auto;
    padding: 0 7px;
}
.page_subcon img{
	width: 35%;
	height:auto;
	float: right;
	padding: 3px;
	margin: 16px 2px 6px 10px;
	/* background-color: #FECE48; */
	/* border-radius: 8px; */
}
.con_BR1{
	border-top: 10px double #FF007E;
	width: 100%;height:auto;margin:auto;
	float: right;
	padding: 0px;margin-left:8px;
	background: rgba(255, 0, 126, 0.09);
	box-shadow: 0px 2px 0px 2px #FF007E;
	}
.con_Right{
	border-top: 10px double #FF007E;
	width:234px;
	height:auto;margin:auto;
	padding:0px;
	float:left;
	padding:4px;	
	background: rgba(255, 0, 126, 0.09);
	box-shadow: 0 0 4px #FF007E;
	}
.Title_right{width: 100%; 
	background-color: #4DABDF;
	border-radius:3px 3px 0 0;
	margin-bottom:4px;
	text-align:center;
	padding-top:6px;
	
	}
.block_side{
	width: 100%;
	float: left;
	background-color: rgba(234, 232, 234, 1);
	margin-bottom: 10px;
	padding-bottom: 10px;
	padding: 0 11px;
}
.block_side img{
	width: 100%;
	margin: -15px 0;
	border-bottom: 6px solid #007CB2;
}
.prlink_style{width: 98%;margin: auto;clear: both;padding: 0 5px;margin-top: -8px;}
.NICOcd_Boxpage_sidePrlink{width: 96%;margin: auto;clear: both;
padding: 1px 5px;
box-shadow: 0px 0px 1px #F43266;margin-bottom: 6px;    

border-radius: 6px;background-color: rgba(211, 120, 144, 0.22);}

/**===== readmore========**/
.detail_more a{
		padding: 6px 14px;
		color: #FFFFFF;
		background-color: #5C74A9;
		/* border-radius: 4px; */
}
.detail_more a:hover{
		text-decoration: none;
		background-color: #EC9A00;
}
/************************** Footer Page ***********************************/
.NICOcd_Boxpage_footer{
	width: 100%;
	height:auto;
	margin:0px;
	padding:0px;
	float: left;
}
#copyright{
	width: 1000px;
	margin:auto;
	color: #232323;
	padding: 12px 0px;
	text-align: center;
	background: #3B5898;
	border-top: 4px solid #3B5898;
}
#copyright a{
			color: #FFFFFF;
			text-decoration:none;
			}
#copyright a:hover{
			text-decoration:underline;
			}

/************************** /add/ ***********************************************/
a{
	color: #EAAC00;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
h1{font-size: 21px;}
h1 a{
	color: #fff;
	/* text-shadow: 1px 0px 1px #F88A01; */
	text-decoration: none;
	font-size: 16px;
	background-color: rgba(85, 85, 85, 0.44);
}
h1 a:hover{
	text-decoration: underline;
	/* color: #F4A502; */
	/* text-shadow: 2px 0px 2px #FFFFFF; */
}
/* h2 */
h2{
	font-size: 17px;
	padding: 6px 20px;
	color: #FFFFFF;
	clear: both;
	background: #5C74A9;
	/* border-radius: 4px; */
	position:relative;
	/* border: inset 3px #EDBD8C; */
	text-align: center;
}

/***********/
h3{
	font-size: 16px;
	color: #3F3F3F;
	padding: 0;margin: 0;
	margin-top: 10px;
	margin-bottom: -13px;
}
h3.title{
	font-size:18px;
	color: #FFFFFF;
	padding-top: 0px;
	text-align: center;
	background-color: #007CB2;
}
ul{
	list-style:none;
	padding:inherit;
}

/** MENU **/
#menubar {
	width: 1000px;
	margin: 0px auto;
	padding: 2px 0;
	height: auto;
	position: relative;
	background-color: #3B5898;
}

#menubar ul {
	list-style: none;
	padding-left: initial;
	text-align: center;
}

#menubar li {
	display: inline;
}

#menubar a {
		-moz-box-shadow:inset 0px 1px 0px 0px #7a8eb9;
	-webkit-box-shadow:inset 0px 1px 0px 0px #7a8eb9;
	box-shadow:inset 0px 1px 0px 0px #7a8eb9;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #637aad), color-stop(1, #5972a7));
	background:-moz-linear-gradient(top, #637aad 5%, #5972a7 100%);
	background:-webkit-linear-gradient(top, #637aad 5%, #5972a7 100%);
	background:-o-linear-gradient(top, #637aad 5%, #5972a7 100%);
	background:-ms-linear-gradient(top, #637aad 5%, #5972a7 100%);
	background:linear-gradient(to bottom, #637aad 5%, #5972a7 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#637aad', endColorstr='#5972a7',GradientType=0);
	background-color:#637aad;
	border:1px solid #314179;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	padding:6px 12px;
	text-decoration:none;
}
#menubar a:before{
	/* content: " "; */
	position: absolute;
	top: 13px;
	left: 100%;
	width: 0;
	height: 0;
	text-decoration: none;
	border-width: 6px;
	border-style: solid;
	border-color: transparent;
	border-left-color: #FAB302;
}
#menubar a:after{
	/* content: " "; */
	position: absolute;
	top: 13px;
	right: 99%;
	width: 0;
	height: 0;
	text-decoration: none;
	border-width: 6px;
	border-style: solid;
	border-color: transparent;
	border-right-color: #FAB302;
}
#menubar a:hover{
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #5972a7), color-stop(1, #637aad));
	background:-moz-linear-gradient(top, #5972a7 5%, #637aad 100%);
	background:-webkit-linear-gradient(top, #5972a7 5%, #637aad 100%);
	background:-o-linear-gradient(top, #5972a7 5%, #637aad 100%);
	background:-ms-linear-gradient(top, #5972a7 5%, #637aad 100%);
	background:linear-gradient(to bottom, #5972a7 5%, #637aad 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5972a7', endColorstr='#637aad',GradientType=0);
	background-color:#5972a7;
	color:#000;
}
